RubyGems Navigation menu

rubocop-discourse 2.1.0

Custom rubocop cops used by Discourse

版本列表:

  1. 3.0.3 - January 06, 2023 (13.0 KB)
  2. 3.0.2 - January 06, 2023 (13.0 KB)
  3. 3.0.1 - December 20, 2022 (13.5 KB)
  4. 3.0 - September 26, 2022 (13.0 KB)
  5. 2.6.0 - September 26, 2022 (13.0 KB)
  6. 2.1.0 - May 02, 2020 (9.5 KB)
显示所有 (21 个版本)

Runtime 依赖关系 (2):

rubocop >= 0.69.0
rubocop-rspec >= 1.39.0

Development 依赖关系 (1):

rake ~> 13.0

所有者:

Pushed by:

作者:

  • David Taylor

SHA 256 checksum:

47b303d9bcd5e6ba2abc47d42dc34f91981c69332a4647bd3ee45d5d525e94e4

下载总次数 352,464

这个版本 1,198

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: